DOC

System requirements BlackBerry Desktop Manager

By Alex Lawson,2014-01-12 05:49
12 views 0
System requirements BlackBerry Desktop Manager

System requirements: BlackBerry Desktop Manager

    Item Requirement

    BlackBerry? Desktop Software • Intel? compatible 486 or higher computer that is compliant with USB 1.1 or higher and has an

     available USB port

    • Microsoft? Windows? XP, Windows Vista?

BlackBerry? devices • BlackBerry? Device Software version 4.1 or later

    Roxio? Media Manager • 1.4 GHz Intel Pentium? 4 or equivalent; 256 MB RAM (512MB or more recommended)

    • 300 MB of free hard disk space for typical installation of all components

    • 1024x768, 16-bit color graphics card; 24-bit or 32-bit true color recommended

    • DirectX 9 or higher compatible sound card and graphics card

    • Windows Media? Player 9 or later

    • Microsoft? Internet Explorer? 6 or later

    desktop email programs For enterprise integration with BlackBerry? Enterprise Server, one of the following email program

    requirements must be met:

    • Microsoft? Exchange, Microsoft? Outlook? 2000, 2003 or 2007 (corporate or workgroup

     installation) with an email account on a Microsoft Exchange Server version 5.5 Service Pack 4

     or later that can receive messages from the Internet

    • IBM? Lotus Notes? 5.0.6 or later with an email account on an IBM? Lotus? Domino? Server

     version 5.03 or later (5.0.12 or later recommended) that can receive messages from the Internet

    • Novell? GroupWise? version 6.5 Service Pack 4 with an email account on a GroupWise? server

     version 6.5 Service Pack 1 or later that can receive messages from the Internet

organizers The following organizers are supported for use with Intellisync:

    • IBM Lotus Notes 6, 6.5, 7, 8, 8.5

    • Microsoft Outlook 2002, 2003, 2007

    • Microsoft Outlook Express 6, Microsoft Windows Contacts (Vista Address Book)

    • Novell GroupWise 6.5, 7

    • Yahoo!?

    migrating data When migrating data to a new BlackBerry? device using the Switch Device wizard, the smartphone

    you are switching must have one of the following Palm? or Windows Mobile? software versions:

    • Smartphone or Pocket PC running Windows Mobile 2000, 2002, 2003, 2003 SE, 5.0, 2005, or

     6.0

Palm Treo? smartphone using Palm Desktop Software 4.0.1, 4.1, 4.1.2, 4.1.4, 4.1.4e or 6.01

Report this document

For any questions or suggestions please email
cust-service@docsford.com